Межсайтовый скриптинг в NetRisk

Дата публикации:
15.01.2008
Дата изменения:
15.01.2008
Всего просмотров:
895
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
NetRisk 1.x
Уязвимые версии: NetRisk 1.9.7.patched, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "page" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]/index.php?page=<script>alert(document.cookie)</script>

URL производителя: phprisk.org

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA